Request for an association between MarketEvaluationPoint and MarketAgreement
06/23/2022 10:34 AM - Herbert Falk

Status: Closed
Priority: Normal
Target version:
Author/Contact Info: Jan Standard(s):
Base Release: iec61970cim17v34_iec61968cim13v12_i | Version:

ec62325¢im04v09
Solution to be Clause: MarketEvaluationPoint
Applied To:
Solution Version: iec61970cim17v34_iec61968cim13v12_i | Sub-Clause:

ec62325¢cim04v15
Solution Applied By: Becky Iverson Paragraph:
Completion Date: 10/10/2023 Table:
CIM Keywords: Originally Closed in

Version:

Breaking Change: Origination Date: 02/17/2022
Breaking Change Origination ID: 16_0139
Description:
CIM Impacted WG16 Originally Assigned
Groups: To:
Requestor:
Description

Request for an association between MarketEvaluationPoint and MarketAgreement

Proposed Solution

The usage is to inform about specific contract(s) relevant for the information exchange for an MarketEvaluationPoint.

Decision
3/24/2022: Planned to be modeled in MarketManagement package.

Release Notes
MarketEvaluationPoint association to MarketAgreement added

History

#1 - 08/08/2022 06:02 PM - Becky Iverson

- Status changed from New to Open

#2 - 08/12/2022 03:31 AM - Alvaro Marciel

Issue can be closed

#3 - 09/15/2022 04:06 PM - Becky Iverson

- Status changed from Open to In Progress

#4 - 10/10/2023 05:45 PM - Becky Iverson

- Status changed from In Progress to Review

- Solution Version set to iec61970cim17v34_iec61968¢cim13v12_iec62325cim04v15
- Solution Applied By set to Becky Iverson

- Completion Date set to 10/10/2023

- Release Notes updated

- CIM Impacted Groups WG16 added
- CIM Impacted Groups deleted (None)

#5 - 10/13/2023 04:11 PM - Becky Iverson

- Status changed from Review to Closed
